/* test based on http://www.alistapart.com/articles/holygrail */

html {
  background: #ffffff url(sky3_1200.gif) repeat-x;
  /* background-position: center top; */
}
 
body { 				/* Reset Basic Styles */
  line-height: 1;
  /*color: black;*/
  /*background: white;*/
  height: 100%;
  text-align: center;
  padding: 0;
  margin: 0 auto;
  font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  /* background: url(examples/images/sky.jpg) no-repeat center top; */
  color: #666;
  width: 100%;
  display: table;   
 }
 
A:link {text-decoration: none; color: #00F53D;}
A:visited {text-decoration: none; color: #00F53D}
A:active {text-decoration: none; color: #6699ff}
A:hover {text-decoration: none; color: #6699ff;}
 
html, body
{
  height: 100%;
}
 
#wrapper, #container_row1, #center1, #left1, #right1, #container_row2, #center2, #left2, #right2
{
    min-height: 100%;
} 



#wrapper {
  width: 60em;
  margin: 0 auto -10em;  
  min-height: 100%;
/*  background-color: #FF3333; */
  height: auto !important;
}

strong, em, b, i {
    font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

img.em { /* images have no border*/
border: 0;
}

a img {border: none; }

body {
  /* padding-bottom: 10em; */	
  /* height of footer */
}


#container_row1 {
  width: 59.4em;
  min-height:100%;
  margin: 10px 0 0 0; 
  clear: both;
  position: relative;
  padding: 0;
  background-color: transparent;
}


#container_row1 .column {
  position: relative;
  float: left;
}


/* Container for top section-->
*/

div#top{
	width: 59.4em;
	overflow: visible;
	top: 0em;
	height: 9em;
	padding: 0.3em 0.3em 0 0.3em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	position: static;
/*	background-color: black;*/
	clear:both;
}


/* Note The default order for pad is top right bottom left
eg pad 15px 10px 15px 20px margin 1em 2em 1em 2em
*/

img.buggslife_shiny{
	width: 30em;  	/* make banner scale with text */
	}

div#main_banner
{
	float: left;
	min-width: 25em;
	text-align: left;
	width: 24em;
	margin-left: 4.69em;
	margin-right: 0%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0%;
	/*background-color: #FFFFFF;*/
}

.main_banner {
	color: black;
	margin: 0;
	padding: 0 0 0 1.8em;
	display: inline;
	font-family: "Lucida Console", monospace, serif;
	font-size: 1.0em;
	}
	
#main_banner img {
	width: 17em; 	/* make banner scale with text */
	height: 8.4em;
}

#main_banner A:hover {text-decoration: underline; color: #00F53D;}


div#menu_tr
{
	float: right;
	height: 1.9em;
	width: 24em;
	position: relative;
	right: 0%;
	padding-top: 1em;
	padding-bottom: 1.0em;
	padding-right: 0em;
	padding-left: 0.3em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	overflow: visible;
	z-index: 499;
}



/*  test top right menu system  
 	credits go to Stu Nicholls for providing the base of this at:
 	http://www.cssplay.co.uk/menus/vertical.html
 	Many Thanks.
*/


#menu_wrapper {
	overflow: hidden;
}



#vertical {
  width:15em; 
  float: right;
  padding:0;
  margin:0 auto; 
  list-style-type:none; 
  font-size:1.4em; 
  font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  text-transform: capitalize;
  }



#vertical li {
  float:left; 
  }
  
#vertical li a {
  text-decoration:none; 
  color:#fff; 
  display:block; 
  width:1.5em; 
  height:1.5em; 
  border-top:0.1em dotted #00F53D; 
  }
  
#vertical li a em {
  font-style:normal; 
  display:block; 
  text-align:center; 
  background:#fff; 
  border-left: 0.1em dotted #00F53D; 
  border-right: 0.1em dotted #00F53D;
  visibility:hidden;
  height: 1.5em;
  }
  
#vertical li a:hover em {
  visibility: visible;
}
  
#vertical li a em.nd {
  border-bottom: 0.1em dotted #00F53D;
  border-left: 0.1em dotted #00F53D; 
  border-right: 0.1em dotted #00F53D;
  }
  

#vertical li a em.first {
  visibility:visible;
  border-bottom:0.1em dotted #00F53D;
}

#vertical li a em.first.home {
  background: url('../symbols/home-icon_sgreen.png') no-repeat center center;
}

#vertical li a em.first.blog {
  background: url('../symbols/edit-icon_sgreen.png') no-repeat center center;
}

#vertical li a em.first.gal {
  background: url('../symbols/pictures-icon_sgreen.png') no-repeat center center;
}

#vertical li a em.first.contact {
  background: url('../symbols/mail-icon_sgreen.png') no-repeat center center;
}

#vertical li a em.first.poems {
  background: url('../symbols/text-file-icon_sgreen.png') no-repeat center center;
}

#vertical li a em.first.about {
  background: url('../symbols/help-icon_sgreen.png') no-repeat center center;
}

#vertical img {
  width: 29px;
  height: 29px;
}

#vertical li a:hover em.first {
  border-bottom:0.1em none #00F53D;
}
 
#vertical ul li ul {
visibility:hidden;
  }

#vertical ul li a, #vertical ul li a:visited {
height:30px; 
visibility:hidden;
overflow: hidden;
}
  
  
#vertical li a:hover {
  background:#00F53D;
  }
#vertical li a:hover em {
  background:#00F53D; 
  color:#FFF;
  }

/*
Note: icons used under free license from following:
http://www.iconarchive.com/show/boomy-icons-by-milosz-wlazlo/bug-icon.html

  Boomy toolbar icon set license

This is a legal agreement between You, the user, and Milosz Wlazlo.
By downloading the Boomy icon set, You agree to the following:

All icons in the Boomy toolbar package are for personal use only. You may also use the icons in open source and freeware projects as long as you give credits to the author of the icons and link to his website (miloszwl.deviantart.com).

The image data may be changed by You in a limited way, only by combining the included icons and adjusting hue, saturation, brightness.

All icons are provided "As is". The Miloszwl.com shall not be liable for any kind of harm caused by use of, or the inability to use, this icon set or any individual image.

You agree that all ownership and copyrights of the icons remain the property of Milosz Wlazlo (Miloszwl.com). You may not resell or redistribute the icons in any kind of commercial project or internet icon archive. 


Contact: miloszwl@miloszwl.com
Web: miloszwl.deviantart.com

*/



#header {
  clear: both;
  text-align: justify;
  font-size: small;
}


#center1 {
  padding: 1em 0.5em;  		/* CC padding */
  width: 38em;
  margin: 0 auto;
  position: relative;
  right: -0.6em;
}

#left1 {
  width: 9em;          	/* LC width */
  float: left;
  padding: 3.5em 0.5em;       	/* LC padding */
  left: 0em;          	
/*  background-color: #5588FF;*/
  position: relative;
}


#left1 img {
  width: 176px;
}


#right1 {
  width: 9em;          	/* RC width */
  float: right;
  right: 0em;
  margin: 1em 0em 0 0;
  padding: 8.5em 0em;       	/* RC padding */
/*  background-color: #889999;*/
  position: relative;
}

#right1 A:link{
  text-decoration: none; color: #666;
}

#right1 img {
  width: 200px;
}

.cloud {
  position: relative;
  width: 100% /* for IE6 */
}

.cloud A:link {
  text-decoration: none; color: #666;
  }
  
.cloud A:visited {
  text-decoration: none; color: #666;
  }  

.cloud A:hover {
  text-decoration: none; color: #6699ff;
  }

h6 {
  position: absolute;
  width: 100%;
  top: 0.82em;
  left: 0.9em;
  font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  font-size: 11pt;
  font-weight: bold;
 }

#rotator
{
	text-align: center;
	height: auto;
	width: 100%;
	float: left;
	margin-top: 0.3em;
	margin-right: 0;
	margin-bottom: 0.3em;
	margin-left: 0;
}

img.rotator { /* make main image scale with text */
	position:relative;
	width: 35em;
	/* height: 27em; */
	padding:0.0em;
	border:0.06em double #000000;
	border-width: 0.3em;
}

#container_row2 {
  width: 59.4em;
  /*background-color: #11FFFF;*/
  min-height:100%;
  padding: 0em 0;
  margin: 0 0 0 0; 
  clear:both;
  position: relative;
}

#container_row2 .column {
  position: relative;
  float: left;
}

#center2 {
  padding: 1em 0.5em;  		/* CC padding */
  width: 38em;
  /*background-color: #9911FF;*/
  margin: 0 auto;
  position: relative;
  right: -0.6em;
}

#left2 {
  width: 9em;
  min-width: 9em;
  float: left;
  margin: -3.4em 0em 0 0;
  padding: 0em 0.5em 0 0;       	/* LC padding */
  left: 0em;          	
  /*background-color: #5588FF;*/
  position: relative;
}

#left2 img {
  width: 285px;
}

#right2 {
  width: 9em;  
  min-width: 9em;  /* RC width */
  float: right;
  right: 0em;
  margin: 0em 0em 0 0;
  padding: 16em 0em 0 0em;       	/* RC padding */
/*  background-color: #889999;*/
  position: relative;
}

#right2 img {
  width: 200px;
}

#sub_banner_wrapper1 {
  width: 34em;
  height: 100%;
  padding: 0.6em;
  margin: 0.8em auto;
  text-align: center;
  border:0.07em double #000000;
  clear: both;
  background-color: #ffffff;
  position: relative;
  }

.sub_banner_gal {
  width: 33em;
  height: 5em;
  margin: 0 auto;
  text-align: center;
  border:0.06em double #000000;
  background: url('http://www.buggslife.com/banners/rotator_gal_banner/rotate.php') no-repeat center top;
  }
  
  .sub_banner_zanzi {
    width: 33em;
    height: 5em;
    margin: 0 auto;
    text-align: center;
    border:0.06em double #000000;
    background: url('http://www.buggslife.com/banners/rotator_zanzi_banner/rotate.php') no-repeat center top;
  }
  
 .sub_banner_poems {
  width: 33em;
  height: 5em;
  margin: 0 auto;
  text-align: center;
  border:0.06em double #000000;
  background: url('http://www.buggslife.com/banners/rotator_poems_banner/rotate.php') no-repeat center top;
  } 
  
  .sub_banner_blog {
  width: 33em;
  height: 5em;
  margin: 0 auto;
  text-align: center;
  border:0.06em double #000000;
  background: url('http://www.buggslife.com/banners/rotator_blog_banner/rotate.php') no-repeat center top;
  }
  
  .sub_banner_trips {
  width: 33em;
  height: 5em;
  margin: 0 auto;
  text-align: center;
  border:0.06em double #000000;
  background: url('http://www.buggslife.com/banners/rotator_trips_banner/rotate.php') no-repeat center top;
  }
  
  .sub_banner_togs {
  width: 33em;
  height: 5em;
  margin: 0 auto;
  text-align: center;
  border:0.06em double #000000;
  background: url('http://www.buggslife.com/banners/rotator_togs_banner/rotate.php') no-repeat center top;
  }
  
img.sub_banner_img {
  width: 29em;
  margin: 0 0.4999em;
}
  
  
.sub_banner_caption {
  width: 33em;
  text-align: center;
  margin: 0.8em auto 0.4em auto;
  padding: 0.1em 0em;
  font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  position: relative;
  background-color: #ffffff;
  }
	


.sub_banner_caption h2 {
  font-size: 2em;
  margin:0;
  padding: 0;
}


#sub_banner_wrapper2 {
  width: 34em;
  height: 100%;
  padding: 0.6em;
  margin: 0.8em auto;
  text-align: center;
  border:0.07em double #000000;
  clear: both;
  background-color: #ffffff;
  position: relative;
  }

  
#sub_banner_wrapper3 {
  width: 34em;
  height: 100%;
  padding: 0.6em;
  margin: 0.8em auto;
  text-align: center;
  border:0.07em double #000000;
  clear: both;
  background-color: #ffffff;
  position: relative;
  }

  
#sub_banner_wrapper4 {
  width: 34em;
  height: 100%;
  padding: 0.6em;
  margin: 0.8em auto;
  text-align: center;
  border:0.07em double #000000;
  clear: both;
  background-color: #ffffff;
  position: relative;
  }

   
#sub_banner_wrapper5 {
  width: 34em;
  height: 100%;
  padding: 0.6em;
  margin: 0.8em auto;
  text-align: center;
  border:0.07em double #000000;
  clear: both;
  background-color: #ffffff;
  position: relative;
  }
  
  #sub_banner_wrapper6 {
    width: 34em;
    height: 100%;
    padding: 0.6em;
    margin: 0.8em auto;
    text-align: center;
    border:0.07em double #000000;
    clear: both;
    background-color: #ffffff;
    position: relative;
  }
  
  .push
  {
    height: 19.31em;
    clear: both;  
    background-color: transparent;
  }
  
  #foot_container {
  
  }
  
  #footer {
    clear: both;
    width: 100%;
    height: 19.31em;
    margin: 0 auto;
    padding: 0;
    background: #FFFFFF url(paddy5_s.jpg) repeat-x center top;
    border-style: none none none none;
    border-color: #00F53D;
    border-width: thin;
  }
  
  #footer_text {
    width: 60em;
    height: 3em;
    margin: 0 auto;
    padding: 13.75em 0 0 0;
    border-style: none none none none;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
    color: white;
    }

#footer_copyright {
    font-size: 1em;
    line-height: 0.9;
}

/*
#footer_copyright h3 {
    font-size: 1em;
}
*/

#footer_disclaimer h5 {
    font-size: 0.6em;
}